body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2rem;
}

.bg-blue {
    background-color: blue;
    color: white;
}

.bg-red {
    background-color: red;
    color: white;
}

.bg-purple {
    background-color: purple;
    color: white;
}

.bg-green {
    background-color: green;
    color: white;
}

.bg-orange {
    background-color: rgb(83, 65, 31);
    color: white;
}

.testemonials {
    display: grid;
    gap: .8em;
    grid-template-areas: 
        'one'
        'two'
        'three'
        'four'
        'five'
    ;
    grid-auto-columns: 1fr;
}

@media (min-width: 40em) {
    .testemonials {
        grid-template-areas: 
            'one one two five'
            'three four four five'
        ;
    }
}

.testemonial-grid {
    padding: 1em;
}

.testemonial-grid:nth-child(1) {
    grid-area: one;
}

.testemonial-grid:nth-child(2) {
    grid-area: two;
}

.testemonial-grid:nth-child(3) {
    grid-area: three;
}

.testemonial-grid:nth-child(4) {
    grid-area: four;
}

.testemonial-grid:nth-child(5) {
    grid-area: five;
}